.hss{    background-image: url("../images/sprites-kohphangan.jpg");    border-radius: 3px;    display: inline-block;    float: left;    height: 30px;    margin-right: 6px;    margin-top: 3px;    width: 40px; }
#baanpanburi { background-position: 0px 0px;}
#bluehillresort { background-position: 0px -30px;  }
#centralcottage { background-position: 0px -60px;}
#beerbungalow { background-position: 0px -90px;}
#cocohutvillage { background-position: 0px -120px;}
#haadtianbeachresort { background-position: 0px -150px;}
#dropinclubresort { background-position: 0px -180px;}
#phanganchai { background-position: 0px -210px;}
#seetanubungalow { background-position: 0px -240px;}
#myphanganresort { background-position: 0px -270px;}
#grandsearesort { background-position: 0px -300px;}
#phuwadeeresort { background-position: 0px -330px;}
#haadladprestigeresort { background-position: 0px -360px;}
#hansaresort { background-position: 0px -390px;}
#longbayresort { background-position: 0px -420px;}
#maipenraibungalows { background-position: 0px -450px;}
#milkybayresort { background-position: 0px -480px;}
#palitalodge { background-position: 0px -510px;}
#panvimanresortkohphangan { background-position: 0px -540px;}
#pariyahaadyuan { background-position: 0px -570px;}
#phanganburiresort { background-position: 0px -600px;}
#phangancabanaresort { background-position: 0px -630px;}
#powerbeachresort { background-position: 0px -660px;}
#santhiya { background-position: 0px -690px;}
#vimarnsamut { background-position: 0px -720px;}
#seethroughboutique { background-position: 0px -750px;}
#saladbeachresort { background-position: 0px -780px;}
#phanganbayshore { background-position: 0px -810px;}
#havanabeachresort { background-position: 0px -840px;}
#phanganbeachresort { background-position: 0px -870px;}
#neptunevilla { background-position: 0px -900px;}
#sabaibeachresort { background-position: 0px -930px;}
#chaloklumbay { background-position: 0px -960px;}
#rungarunresort { background-position: 0px -990px;}
#smilebeachresort { background-position: 0px -1020px;}
#haadyaobayview { background-position: 0px -1050px;}
#dreamlandresort { background-position: 0px -1080px;}
#thongtapanresort { background-position: 0px -1110px;}
#charmbeachresort { background-position: 0px -1140px;}
#haadsonresort { background-position: 0px -1170px;}
#rayalorchidresort { background-position: 0px -1200px;}
#seagardenresort { background-position: 0px -1230px;}
#haadyaooverbay { background-position: 0px -1260px;}
#fieldparadisevillage { background-position: 0px -1290px;}
#haadkhuadresort { background-position: 0px -1320px;}
#seasunsetresort { background-position: 0px -1350px;}
#seaboardbungalows { background-position: 0px -1380px;}
#phanganvillabungalow { background-position: 0px -1410px;}
#phanganorchidresort { background-position: 0px -1440px;}
#phanganutopia { background-position: 0px -1470px;}
#bountyresort { background-position: 0px -1500px;}
#sunsetcove { background-position: 0px -1530px;}
#stonehillresort { background-position: 0px -1560px;}
#morningstar { background-position: 0px -1590px;}
#sunsethill { background-position: 0px -1620px;}
#alcolosseopalace { background-position: 0px -1650px;}
#baantalayguesthouse { background-position: 0px -1680px;}
#saladburi { background-position: 0px -1710px;}
#junglebarandbungalow { background-position: 0px -1740px;}
#pensbungalows { background-position: 0px -1770px;}
#starlightresort { background-position: 0px -1800px;}
#baanhaadyaovillas { background-position: 0px -1830px;}
#malibubeachbungalows { background-position: 0px -1860px;}
#jamaicainphangan { background-position: 0px -1890px;}
#dakandaresort { background-position: 0px -1920px;}
#delightresort { background-position: 0px -1950px;}
#hinkongresort { background-position: 0px -1980px;}
#cookiessalad { background-position: 0px -2010px;}
#cookiesbungalow { background-position: 0px -2040px;}
#tharathipresort { background-position: 0px -2070px;}
#buritararesort { background-position: 0px -2100px;}
#rasananda { background-position: 0px -2130px;}
#rinbeachresort { background-position: 0px -2160px;}
#becksresort { background-position: 0px -2190px;}
#loyfanaturalresort { background-position: 0px -2220px;}
#firstvilla { background-position: 0px -2250px;}
#sunriseresort { background-position: 0px -2280px;}
#candlehutresort { background-position: 0px -2310px;}
#starlighthaadrinresort { background-position: 0px -2340px;}
#fairylandclubresort { background-position: 0px -2370px;}
#seabreezeresort { background-position: 0px -2400px;}
#tommyresort { background-position: 0px -2430px;}
#palidagardenresort { background-position: 0px -2460px;}
#seaviewhaadrinresort { background-position: 0px -2490px;}
#phrueksabeachresort { background-position: 0px -2520px;}
#thegardenlodge { background-position: 0px -2550px;}
#oceanusresort { background-position: 0px -2580px;}
#sarikantangresortandspa { background-position: 0px -2610px;}
#venusresort { background-position: 0px -2640px;}
#haadyaoresort { background-position: 0px -2670px;}
#weangthaihotelsresort { background-position: 0px -2700px;}
#wattanaresort { background-position: 0px -2730px;}
#bluemarineresort { background-position: 0px -2760px;}
#nicesearesort { background-position: 0px -2790px;}
#sandybaybungalows { background-position: 0px -2820px;}
#orrawarnresort { background-position: 0px -2850px;}
#holidaybeachresort { background-position: 0px -2880px;}
#chokanaresort { background-position: 0px -2910px;}
#sunsearesort { background-position: 0px -2940px;}
#powerbeachhaadrin { background-position: 0px -2970px;}
#moonparadisebungalows { background-position: 0px -3000px;}
#amaresaresort { background-position: 0px -3030px;}
#chantaramasresort { background-position: 0px -3060px;}
#phangancottage { background-position: 0px -3090px;}
#leelabeachbungalow { background-position: 0px -3120px;}
#paradisebungalow { background-position: 0px -3150px;}
#paradisevilla { background-position: 0px -3180px;}
#burirasavillage { background-position: 0px -3210px;}
#blackandwhitebungalows { background-position: 0px -3240px;}
#haadyaobungalows { background-position: 0px -3270px;}
#seagardenresorthaadchaophao { background-position: 0px -3300px;}
#dewshoreresort { background-position: 0px -3330px;}
#thevillakohphangan { background-position: 0px -3360px;}
#haciendabackpackers { background-position: 0px -3390px;}
#blackandwhiteguesthouse { background-position: 0px -3420px;}
#rinbayviewbungalow { background-position: 0px -3450px;}
#sunshineresidence { background-position: 0px -3480px;}
#phanganislandview { background-position: 0px -3510px;}
#kupukupuphangan { background-position: 0px -3540px;}
#baanmanaliresort { background-position: 0px -3570px;}
#bottlebeach1resort { background-position: 0px -3600px;}
#thecoastresort { background-position: 0px -3630px;}
#casakandariyaphangan { background-position: 0px -3660px;}
#niramonsunviewresort { background-position: 0px -3690px;}
#haadrinhillbungalow { background-position: 0px -3720px;}